/**
 * Returns a date as a string value in ISO 8601 format (without time information).
 *
 * @param date
 * @returns
 * @example getISODate(new Date("2012-05-23")) // "2012-05-23"
 */
export const getISODate = (date: Date): string => {
  return date.toISOString().slice(0, 10)
}
